{% include 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>Susun Deadline</title>
</head>
<body>
    <div class="jumbotron">
        <p class="lead" style="font-size: 40px;">Welcome to Susun Deadline!</p>
        <h1>[tu.gas]</h1>
        <h3>Pekerjaan yang menjadi tanggung jawab seseorang</h3>
        <hr class="my-2">
        <p>Ayo susun deadlinemu sekarang!</p>
        <p class="lead">
            {% if user.is_authenticated %}
            <a class="btn btn-primary btn-lg" href="/susundeadline" role="button">Mulai menyusun deadline</a>
            {% else %}
            <a class="btn btn-primary btn-lg" href="/home/login" role="button">Mulai menyusun deadline</a>

            {% endif %}
        </p>
      </div>      
</body>
</html>